//typography: base styles for fonts, p, a, standard h1, h2 ...

*{
  font-family: 'DIN Next LT Pro', sans-serif;
  font-weight: normal;
  font-style: normal;
}

h2{
  font-weight: normal;
}

p{
  font-family: Roboto, sans-serif;
  font-weight: 300;
  font-style: normal;
}

a {
  font-family: 'Myriad Pro', sans-serif;
  font-weight: normal;
  font-style: normal;
}


h2{
  font-size: 25px;
}

label, a, p{
  font-size: 14px;
}